// https://eslint.org/docs/user-guide/configuring

module.exports = {
  root: true,
  env: {
    node: true,
  },
  extends: ['plugin:vue/essential'],
  plugins: ['vue'],
  rules: {
    'max-len': [
      'warn',
      {
        code: 250,
      },
    ],
    'no-unused-vars': 'off',
    'no-console': 'off',
  },
  parserOptions: {
    parser: 'babel-eslint',
  },
};
